Bug 64981 - Upgrade OOXML schema to 5th edition (transitional)
Summary: Upgrade OOXML schema to 5th edition (transitional)
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 4.1.x-dev
Hardware: All All
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-13 17:45 UTC by Andreas Beeker
Modified: 2020-12-13 17:49 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Beeker 2020-12-13 17:45:14 UTC
After applying #56205, I thought I give the ECMA-376 5th edition a try and fortunately there were only rather few changes necessary.

As we need to test compatibility of documents created from scratch with Office anyway, why don't do it with the 5th edition ...
Comment 1 Andreas Beeker 2020-12-13 17:49:16 UTC
Applied via r1884386